Aller au contenu
Rechercher dans
  • Plus d’options…
Rechercher les résultats qui contiennent…
Rechercher les résultats dans…
Numa001

Coding FXX/IXX/GXX : derniers liens de téléchargement

Messages recommandés

Je ne saurais pas t’en dire plus, j’ai profité de la gratuité pour faire tout ce dont j’avais besoin

Partager ce message


Lien à poster
Partager sur d’autres sites
OK, j'ai fini par résoudre ce pb avec le script trouvé ici https://f30.bimmerpost.com/forums/showthread.php?t=1457494, dézippé avec winrar, lancé en mode admin avec une date réglée au 20/12/17 et avast désactivé, en particulier l'auto protection dans les paramètre de dépannage d'avast. Ca m'a l'ait tout bon, avec le launcher 2.7.1, esys 3.28.1 et pzdata V63.3...

Partager ce message


Lien à poster
Partager sur d’autres sites
Hello Messieurs,
Je ne sais pas si c'est le bon endroit pour poser ma question mais je suis un peu pommé ^^
En lisant les différents post je comprends qu'il me faut e-sys et le launcher pour la génération du token mais celui-ci est-il vraiment nécessaire pour le coding d'une seule voiture ? j'avoue que payé 50$ pour une option bluetooth me decourage un peu ^^
Et AlMaK31 parle d'un script pour réarmé le launcher ce qui signifie qu'il n'ai pas nécessaire de payer ?
Enfin dernière question j'ai vu tourné sur le net une VM avec tout installé si je ne dis pas de betises, c'est ce qui est utilisé pour le script ?

Merci d'avance à ceux/celui qui pourra m'éclairé :p

Partager ce message


Lien à poster
Partager sur d’autres sites
Hello, tu as la solution juste au dessus de ton message donnée par AlMaK31
tu peux continuer à utiliser les anciens soft, pour cela il faut changer la date de ton PC et exécuter le script donné dans son lien

Partager ce message


Lien à poster
Partager sur d’autres sites
Salut
Pour info pour ceux qui n'ont pas le launcher pro
Vous pouvez continuez à utiliser launcher premium 2.8.2 sans script sans hack
2.8.2 est valide jusqu'au 30/12/18

Partager ce message


Lien à poster
Partager sur d’autres sites

Ha cool merci à vous deux pour les réponses je vais monter une Vm et tester ca Smile

Partager ce message


Lien à poster
Partager sur d’autres sites
Bonjour,

Le lien vers PSDZdata_lite semble ne plus fonctionner.
D'autres liens?

Cordialement

Partager ce message


Lien à poster
Partager sur d’autres sites
Il te faut trouver sur le net un document intitulé: ISTA/P VERSION AND I-LEVEL Overview. qui indique la version pszdata à utiliser en fonction du i-step pour avoir ta réponse.
Je n'ai pour ma part trouvé qu'une version de 2017 qui ne comprends pas ces ref: https://www.google.fr/url?sa=t&source=web&rct=j&url=https://f87.bimmerpost.com/forums/attachment.php%3Fattachmentid%3D1741296%26d%3D1514159655&ved=2ahUKEwiF7dvewMrdAhUOzYUKHSx5AJsQFjABegQIBxAB&usg=AOvVaw19Q3o-8HLkrtHjMP_kNTAh. Désolé. Je n'ai que mon smartphone sur moi et difficile de télécharger les infos pour les vérifier.
Cordialement.
Chuck.

Partager ce message


Lien à poster
Partager sur d’autres sites
Ah top! Merci Kiffouille!
j'espère que ca va régler mon problème

Partager ce message


Lien à poster
Partager sur d’autres sites
Probleme resolut avec les derniers PSZdata! Merci beaucoup!

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci pour les liens et explications.

Hâte de commencer à coder un peu.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour

 

Siote à un remplacement de mon disque dur, je suis dans l'impossibilité d'utiliser E-sys car le launcher ne fonctionne plus. Existe t'il une nouvelle version?

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

c'est partie je me lance 😄

Quelle est la version à privilégier ?

Modifié par lepereded

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour, les liens fonctionnent ils ? je n'arrive à rien récupérer !

Partager ce message


Lien à poster
Partager sur d’autres sites

Hello

Le développeur (tokenmaster) ayant mis fin au launcher premium (gratuit) depuis le 30/12/18 voici les alternative restantes si vous souhaitez coder :

- launcher pro (je l'ai perso, très bien, mais difficile de contacter TM pour créer la licence )

- le hack de launcher rearm pour launcher premium (en changeant la date, fonction de façon aléatoire, mais fonctionne

- EsysX (jamais essayé personnellement)

 

a+

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour , est ce qu en formatant un vieux pc en changeant la date a l installation et en ne le connectant jamais a internet cela peux il fonctionner avec le launcher ?

ne risque il pas d avoir un conflis avec le vehicule ?

 

Partager ce message


Lien à poster
Partager sur d’autres sites

bonjour, avez vous des liens pour les dernieres MAJ GPS?

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Hum si je comprends bien j'arrive trop tard et il n'est plus possible de coder !?

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour , suiviez les instruction du message de tokenmaster du 5 mai .

cependant ,il n y a pas besoins d activation pour modifier le FA 

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 11 minutes, youpe a dit :

Bonjour , suiviez les instruction du message de tokenmaster du 5 mai .

cependant ,il n y a pas besoins d activation pour modifier le FA 

Merci bien pour l'aide, les logiciels téléchargés via le message du 5 mai permet donc par exemple d'ajouter une option audio blutooth ?

Partager ce message


Lien à poster
Partager sur d’autres sites

Oui , cependant l audio bluetooth c est en modifiant le FA , donc l activation n est pas indispensable .

 

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 7 minutes, youpe a dit :

Oui , cependant l audio bluetooth c est en modifiant le FA , donc l activation n est pas indispensable .

 

Merci, désolé je me permet de te déranger un peut encore car je ne trouve pas "PSdZData_Full" qui est visiblement necessaire pour coder il n'est pas donné dans le message du tokenmaster... une petite idée ?

Partager ce message


Lien à poster
Partager sur d’autres sites

bonjour , la version lite suffit.

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut a tous.

 

Question concernant le launcher 2.8.2, quelle version d e-sys permet il de lancer?

 

Merci

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonsoir, aucun lien visible de mon coté rien ne fonctionne :s dommage 🙂

Si quelqu'un a une solution :s ?? Merci d'avance !

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 27/08/2019 à 16:12, Thomas BELLERY a dit :

Salut a tous.

 

Question concernant le launcher 2.8.2, quelle version d e-sys permet il de lancer?

 

Merci

bonjour

même question en ce qui me concerne .

je suis nouvellement inscrit, je viens de lire tout le post , et je me pose tellement de questions ?

pas de "rubrique" F25 dans ce forum ou elle est englobé dans les (F20..21..ect..?)

si j'ai bien compris, le launcher 2.8.2 permet l'utilisation de e-sys , quelle version d'  e-sys ? ,

 

autrement la version 3.0 du launcher n'est pas tres intéressante pour moi , d’abord 50€ environ, en plus

l'activation se fera en ligne a chaque connexion !!  (business is business)

merci

Modifié par laric

Partager ce message


Lien à poster
Partager sur d’autres sites

Hello

Pour ma part j'ai toujours travaillé avec e-sys 3.27.1 .

Mais les 3.28 est aussi supporté.

Sinon j'utilise 3.33 (mais sans launcher cette fois) uniquement lorsque besoin d'injecter des cafd dans des ECU (lors de certains retrofit par exemple)

A+

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci beaucoup ça va me permettre de commencer à coder mon F31 mais je n'arrive pas à télécharger ???

Partager ce message


Lien à poster
Partager sur d’autres sites

merci Kiffouille ,j 'ai  E-sys 3.28.1 avec le launcher 2.8.2 et Psdz lite 63.3 , tu pense que c'est ok pour le X3 F25 ?

merci

Partager ce message


Lien à poster
Partager sur d’autres sites

J'aimerai avoir accès aux téléchargements, donc encore un petite message 😉

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

Donc à l'heure d'aujourd'hui pour utiliser E-sys il faut faire un don pour avoir un Token?

Ça me dérange pas de payer, mais bon 50e pour activer 1 ou 2 options et ensuite ne plus m'en servir.. 

Après si pas le choix je le ferais. Mais j'ai lu dans les réponses précédente que certains utilise encore le launcher premium en changeant la date de l'ordinateur c'est toujours fonctionnel ? 

 

Merci pour vos réponses 

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut

Il existe 2 alternatives

Le rearm pour launcher premium en changeant la date. L'ayant déjà testé c'est pas trop stable selon les PCs..

La version BFU du launcher pro, valable gratuitement jusqu'en avril 2020

A+ 

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut, 

D'accord merci, ah c'est bien ça pour la version valable jusqu'en avril 2020. Comment on l'obtient ? Merci 

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut, toujours pas de réponse pour m'expliquer comment avoir le launcher pro valable gratuitement jusqu'en avril 2020? Merci 

Partager ce message


Lien à poster
Partager sur d’autres sites

×
×
  • Créer...